/* Navigation bar */

#navbar {
    flex-direction: column;
}

#navbar ul li a {
    font-size: 1rem;
    padding: 0px 7px;
}


/* Home Section */

#home {
    height: 370px;
    padding: 3px 68px;
}

#home::before {
    height: 480px;
}

#home p {
    font-size: 13px;
}


/* Services Section */

#services {
    flex-direction: column;
}


/* Clients Section */

#clients {
    flex-wrap: wrap;
}

#clients img {
    width: 50px;
    padding: 10px;
}


/* Contact Section */

#contact-box form {
    width: 80%;
}


/* Footer */


/* Utility Section */

.h-primary {
    font-size: 26px;
}

.btn {
    font-size: 13px;
    padding: 4px 8px;
}